Gda.ProviderInfo – Gda-6.0 Reference Manual

# ProviderInfo

## Object Hierarchy:

## Description:

[ CCode ( copy_function = "g_boxed_copy" , free_function = "g_boxed_free" , type_id = "gda_provider_info_get_type ()" ) ]
[ Compact ]
public class ProviderInfo
Namespace: Gda
Package: Gda-6.0

## Content:

### Fields:

- public unowned Set auth_params
- public unowned string description
- public unowned Set dsn_params
- public unowned string icon_id
- public unowned string id
- public unowned string location